.menu_bullet {
	padding-right: 5px;
	float: left;
	margin-top: 1px;
}

/* LEVEL ONE */
ul.dropdown {
	position: relative;
	list-style-type: none;
	margin: 0 0 40px -5px;
	z-index: 1000;
}

ul.dropdown li {
	font-size: 12px;
	font-weight: bold;
	float: left;
	white-space: nowrap;
}

ul.dropdown a, ul.dropdown a:visited {
	color: #cc4c33;
}

ul.dropdown a:hover {
	color: #666666;
}

ul.dropdown a:active {
	color: #666666;
}

ul.dropdown li {
	padding: 0 30px 0 0;
}

ul.dropdown li a {
	display: block;
	color: #cc4c33;
	font-weight: bold;
	line-height: 1.5em;
}

ul.dropdown li:last-child a {
	border-right: none;
}  /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
	background: #ffffff;
	color: #666666;
	position: relative;
}

ul.dropdown li.hover a {
	color: #666666;
}



/* LEVEL TWO */
ul.sub_menu {
	min-width: 150px;
	margin-left: 0;
	border: 1px solid #dddddd;
	border-top: 0px solid #dddddd;
	
}
	
ul.sub_menu li {
	padding: 2px 2px 2px 15px; /* 15px = bullet width plus padding */
}

ul.dropdown li.hover ul.sub_menu a {
	color: #cc4c33;
}

ul.dropdown li.hover ul.sub_menu li.hover a {
	color: #666666;
}

ul.dropdown ul.sub_menu {
	z-index: 1000;
	display: none;
	position: absolute;
	list-style-type: none;
	padding-left: 0;
	padding-right: 10px;
	background-color: #ffffff;
	text-align: left;
}

ul.dropdown ul.sub_menu li {
	font-weight: normal;
	background: #ffffff;
	color: #cc4c33;
	border-bottom: 1px solid #cccccc;
	padding-right: 5px;
	float: none;
	left: 0;
}

ul.dropdown ul.sub_menu li:last-child {
	border-bottom: 0 solid #ffffff;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul.sub_menu li a {
	border-right: none;
	width: 100%;
	display: inline-block;
}

/* LEVEL THREE */
ul.dropdown ul.sub_menu ul {
	left: 100%;
	top: 0;
}

ul.dropdown li:hover>ul {
	display: none;
}